@font-face {
  font-family: "iconfont"; /* Project id 4745713 */
  src: url('iconfont.woff2?t=1731832587909') format('woff2'),
       url('iconfont.woff?t=1731832587909') format('woff'),
       url('iconfont.ttf?t=1731832587909') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-suggest:before {
  content: "\e86b";
}

.icon-order:before {
  content: "\e837";
}

.icon-business-icon-buyers-club:before {
  content: "\e822";
}

.icon-business-icon-feeds:before {
  content: "\e823";
}

.icon-customer-interests:before {
  content: "\e829";
}

.icon-order-success:before {
  content: "\e833";
}

.icon-order-manage:before {
  content: "\e834";
}

.icon-calculator:before {
  content: "\e839";
}

.icon-name-card:before {
  content: "\e85c";
}

.icon-kehutong:before {
  content: "\e87a";
}

.icon-zhengshuyanzhen:before {
  content: "\e881";
}

